# propriedades dos objetos Handler
java.util.logging.FileHandler.pattern = ExemploProperties.log
java.util.logging.FileHandler.limit = 50000
java.util.logging.FileHandler.count = 1
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.level = ALL
java.util.logging.ConsoleHandler.level = ALL

# propriedades globais
handlers = java.util.logging.FileHandler, java.util.logging.ConsoleHandler

# propriedades dos objetos Logger
jm.logging.exemplo.level = ALL
